.wrap {
  background-color: #f7f7f7;
  padding: 1.5rem 0 3rem;
  height: 100%;
  &__container {
    margin: 0 auto;
    max-width: 128rem;
    padding: 0 1.5rem;
    width: 100%;
  }
  &__box {
    background-color: #fff;
    box-shadow: 0 .2rem .2rem 0 rgba(0,0,0, .14);
    padding: 1.5rem 2rem;
  }
  &__header {
    @include flex(center, space-between);
    margin-bottom: 2rem;
  }
  &__title {
    margin-bottom: 1.5rem;
    & span {
      color: $color-red;
    }
  }
  &__header &__title {
    padding-bottom: 0;
    margin-bottom: 0;
  }
}